Foreman - Bug #18126

Ugly form when creating a new host on EC2
01/18/2017 04:50 AM - Ondiej Prazak

Status: Closed
Priority: Normal
Assignee: Ondrej Prazak
Category: Compute resources - EC2
Target version: 1.14.1
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/4243
Description

When creating a new host on EC2, the form under 'Virtual Machine' tab does not look good.

Steps to reproduce:
1) create EC2 compute resource
2) New host, select EC2 as compute resource, go to 'Virtual Machine tab'

Associated revisions

Revision 727928 - 01/30/2017 12:04 PM - Ondfej Prazak
Fixes #18126 - Fix security groups select for EC2 form

Revision 097d0c2f - 02/01/2017 11:16 AM - Ondfej Prazak
Fixes #18126 - Fix security groups select for EC2 form

(cherry picked from commit 7f2f792808b0d8523db87278edd2ddaeef120f6b)

History

#1 - 01/30/2017 08:46 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Ondrej Prazak

- Pull request https://github.com/theforeman/foreman/pull/4243 added

#2 - 01/30/2017 01:01 PM - Anonymous
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 7{2{792808b0d8523db87278edd2ddaeef120f6b.

#3 - 01/31/2017 03:12 AM - Dominic Cleal

- translation missing: en.field_release set to 210
